package jp.ac.osaka_u.sparql;

public class SparqlData implements ResultData {
	private String label;
	private String type;
	private String abs;

	public SparqlData(String label, String type, String abs){
		this.setLabel(label);
		this.setType(type);
		this.setAbs(abs);
	}

	/**
	 * @return label
	 */
	public String getLabel() {
		return label;
	}

	/**
	 * @param label セットする label
	 */
	public void setLabel(String label) {
		this.label = label;
	}

	/**
	 * @return type
	 */
	public String getType() {
		return type;
	}

	/**
	 * @param type セットする type
	 */
	public void setType(String type) {
		this.type = type;
	}

	/**
	 * @return abs
	 */
	public String getAbs() {
		return abs;
	}

	/**
	 * @param abs セットする abs
	 */
	public void setAbs(String abs) {
		this.abs = abs;
	}


}
